:root {
  --bg-color: #ffc066;
  --card-bg-color: #fff;
  --card-radius: 5px;
}

.bg {
  background-color: var(--bg-color);
  overflow-x: hidden;
}

.base-padding {
  padding-left: 15px;
  padding-right: 15px;
}

.flex {
  display: flex;
}
.flex-column {
  display: flex;
  flex-direction: column;
}
.flex-center {
  display: flex;
  justify-content: center;
}
.flex-middle {
  display: flex;
  align-items: center;
}
.flex-space-between {
  display: flex;
  justify-content: space-between;
}

.header {
  height: 45px;
  line-height: 45px;
  background-color: #ececec;
}

.h1-title {
  font-size: 15px;
  color: #333;
  font-weight: bold;
}

.banner {
  height: 340px;
  width: 100%;
  margin: 0 auto;
  max-width: 750px;
  background: url(../img/banner.png) center center no-repeat;
  background-size: 100% 100%;
}

.form-wrapper {
  height: 394px;
  position: relative;
  margin-top: -70px;
  background-color: var(--card-bg-color);
  border-radius: var(--card-radius);
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 140px;
  background: url(../img/register.png) center center no-repeat;
  background-size: 100% 100%;
}

.form-wrapper .title-wrapper {
  width: 180px;
  height: 30px;
  background-size: 100% 100%;
}

.form-wrapper .content-title {
  font-size: 12px;
  color: #fff;
}
.advantage {
  height: 325px;
  width: 345px;
  margin-top: 50px;
  margin-bottom: 60px;
  background: url(../img/ad.png) center center no-repeat;
  background-size: 100% 100%;
}

/**
 * 表单输入框部分样式  
 */
.input-wrapper {
  position: relative;
  box-sizing: border-box;
  margin-top: 20px;
  width: 285px;
  height: 40px;
  border-radius: 20px;
  background-color: #f5f5f5;
}
.input-wrapper input {
  width: 100%;
  height: 100%;
  border: 0px none;
  padding: 0 20px;
}
.input-wrapper input:focus {
  outline: none;
}

.button-wrapper {
  margin-top: 20px;
  width: 285px;
  height: 42px;
  border-radius: 21px;
  background-color: #ed5537;
  border: 0 none;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
}

.button-wrapper:focus {
  outline: none;
}

.form-des {
  color: #999;
  font-size: 12px;
  margin-top: 15px;
}

.get-message {
  position: absolute;
  top: 15px;
  right: 20px;
  font-size: 14px;
  color: #ed5537;
  font-weight: bold;
}
